﻿/*-------------------------------------------------------------------------------*/
/*																				 */
/* CSS-File: 	mycss.css       	                                             */
/* Version:		001																 */
/*																				 */
/* Datum:		23.11.2019														 */
/*																				 */
/* Author:		B&B US Bikes													 */
/* Purpose:		css styles für alle Seiten  									 */
/*																				 */
/* History:		MAIN MENU STYLES             									 */
/*																				 */
/*																				 */
/*-------------------------------------------------------------------------------*/		

body {
	background:#77BB00;
	font-family:Helvetica;
	font-size:100%;
	margin:0em;
	padding:0em;
}

h1 {
	font-size:180%;
	color:white;
	text-align:center;
}
 
b	{
	font-size:220%;				
}
	
.clear { 
	clear: both; 
}

/*---------------------------------------------------------------------------*/
/* 							Content Area                                     */
/*---------------------------------------------------------------------------*/
	
.banner {                   
	display:block;

}

.banner:before { 
			width: 0; 
			content: ' '; 
			position: absolute; 
			top: 0; 
			left: 0; 
			border-top:190px solid #77BB00; 
			border-right: 570px solid transparent; 
		}

.sendbutton {	
	width:20%;
	cursor: pointer;
	background-color:#333333;
	margin-left: auto; 
	margin-right: auto;
	margin-top:2%; 
	padding:1% 0 1% 0;
	text-align:center;
	color:white;
	font-weight:bolder;
	font-size:280%;
	border-style:none;
	border-radius:5px;
	box-shadow: 2px 2px 2px black;
}

.sendbutton a{
	color:white;
	text-decoration:none;
}
/*---------------------------------------------------------------------------*/
/*							Mobile Style	       							 */
/*---------------------------------------------------------------------------*/
@media screen and (max-width:1200px) {		/* 1200 */
.banner:before { 
			border-top:130px solid #77BB00; 
			border-right: 390px solid transparent; 
		}
h1 {
			font-size:150%;
			color:white;
			text-align:center;
	}
				 
b	{
			font-size:200%;				
	}
			
}

@media screen and (max-width:980px) {		/* Tablet */
.banner:before { 
				border-top:100px solid #77BB00; 
	border-right: 300px solid transparent; 
	}

h1 {
			font-size:130%;
			color:white;
			text-align:center;
	}
				 
b	{
			font-size:180%;				
	}
.sendbutton {	
			font-size:220%;
			}

}

@media screen and (max-width:699px) { /* 699 */
.banner:before { 
			border-top:80px solid #77BB00; 
			border-right: 240px solid transparent; 
		}
h1 {
			font-size:100%;
			color:white;
			text-align:center;
	}
				 
b	{
			font-size:150%;				
	}
.sendbutton {	
		width:25%;
		font-size:150%;
			}

}
@media screen and (max-width:499px) { /* 499 */
.banner:before { 
			border-top:50px solid #77BB00; 
			border-right: 150px solid transparent; 
		}
h1 {
			font-size:80%;
			color:white;
			text-align:center;
	}
				 
b	{
			font-size:180%;				
	}
.sendbutton {	
			font-size:140%;
			}

}
@media screen and (max-width:399px) { /* 399 */
.banner:before { 
			border-top:40px solid #77BB00; 
			border-right: 120px solid transparent; 
		}
h1 {
			font-size:80%;
			color:white;
			text-align:center;
	}
				 
b	{
			font-size:150%;				
	}
.sendbutton {	
			width:30%;
			font-size:110%;
			}

}

